
body {
	font: 14px/19px Arial, sans-serif;
	color: black;
	background-color: #670001;
	padding: 0;
	margin: 0;
}

a:link, a:visited, a:active, a:hover {
	color: #000000;
	text-decoration: none;
}

a:hover, a:active {
	color: #efefef;
	text-decoration: underline;
}
#murals {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}
	
#topright {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
}

#subNav {
	font: 11px Arial, sans-serif;
	position: absolute;
	top: 140px;
	left: 45px;
	color: #000000;
	line-height: 1.6;
	z-index: 7
}

#muralsText {
	border: 0px solid black;
	width: 660px;
	position: absolute;
	top: 215px;
	left: 240px;
	text-align: right;
	line-height: 1.5;
	z-index: 8
}


#muralsText img {
	border: 0px solid purple;
	vertical-align: middle;
	padding: 0px;
	margin 0;
	z-index: 9
}

#floral {
	position: absolute;
	top: 349px;
	right: 0px;
	z-index: 0;
}